#stir-nav-left-container {
width: 168px;
clear:left;
float: left;
font-size: 100%;
}
#stir-nav-left {
width: 168px;
background: #C2CEDE;
font-size:0.70em;
}
#stir-nav-left #heading {
background: #99ADC2;
font-weight: bold;
font-size: 100%;
}
#stir-nav-left #heading a:hover {
background: none;
}
.heading-nolink {

display: block;
padding: 6px 4px 6px 4px;
font-weight: bold;
color: #000;
}
#stir-nav-left ul {
margin: 0; 
padding: 0; 
list-style: none;
}
#stir-nav-left li a {
display: block;
padding: 6px 4px 6px 4px;
width: 160px;
color: #000;
text-decoration: none;
border-bottom: 1px solid #FFF;
font-weight: bold;
}
#stir-nav-left li a:hover {
background: #99ADC2;
}
#stir-nav-left ul ul {
margin: 0; 
padding: 0; 
list-style: none;
}
#stir-nav-left ul ul li {
background: #D9E1E8;
}
#stir-nav-left ul ul li a {
width: 154px;
margin: 0 4px 0 10px; 
padding: 3px 0 3px 0; 
color: #000;
border-bottom-style: none;
list-style: none;
font-weight: normal;
}
#stir-nav-left ul ul li a:hover {
color: #666;
background: #D9E1E8;
}
#stir-nav-left-functions {
width: 168px;
line-height: 16px;
background: #99ADC2 url("/site_img/003366/nav-corner.gif") bottom right no-repeat;
font-size: 65%;
color: #FFF;
}
#stir-nav-left-functions .mmhide_print {
background:  url("/site_img/generic/print-friendly.gif") 1px 100% no-repeat;
}
#stir-nav-left-functions .mmhide_text {
background:  url("/site_img/generic/textonly.gif") 1px 100% no-repeat;
}
#stir-nav-left-functions .mmhide_home {
background:  url("/site_img/generic/home.gif") 1px 100% no-repeat;
}
#stir-nav-left-functions .mmhide_back {
background:  url("/site_img/generic/back.gif") 1px 100% no-repeat;
}
#stir-nav-left-functions ul {
margin: 0; padding: 0; list-style: none;
}
#stir-nav-left-functions li a {
display: block; 
padding: 5px 0px 0px 20px; 
color: #000; 
text-decoration: none;
}
#stir-nav-left-functions li a:hover {
color: #DDD;
}
#stir-nav-left #webmail a {
background: #C2CEDE;
border-bottom: none;
font-weight: bold;
font-size: 100%;
}
#stir-nav-left #webmail a:hover {
background: #99ADC2;
}
#stir-nav-left #webmail {
display: block;
border-bottom: none;
}
#stir-nav-left #webmail li a:hover {
background: #99ADC2;
}
#stir-nav-left-additional {
font-size: 68%;
margin: 10px 0 0 0;
padding: 3px;
width: 160px;
}
#stir-nav-left-additional ul{
padding: 0px; 
list-style-image: none; 
margin: 0px; 
list-style-type: none;
}
#stir-nav-left-additional li{
margin: 0;
padding: 0 0 0 10px;
background:   url("/site_img/green/bullet.gif") no-repeat 0px 50%; 
}
#stir-nav-left-additional h4{
color: #3C5F35;
font-size: 95%;
}


#stir-content-container {
padding: 0;
margin: 0 10px 0 175px;
}
